<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Barbara Allen</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Barbara Allen</h1>


<p>traditional<br />
Performed by Bob Dylan in his early years, found on the third Gaslight
tape (late 1962), and in the early years of the Never-Ending Tour.
See also Mike Elliott's analysis of this song: <a class="url" href="http://www.mikeelliott.citymax.com/page/page/349396.htm">http://www.mikeelliott.citymax.com/page/page/349396.htm</a><br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<h2 class="songversion">Gaslight III version</h2>

<p>Dropped D tuning (D-A-d-g-b-e')</p>

<p>Chords:</p>
<pre class="chords">
D    000232
G    5x000x
A/e  2x2220
</pre>

<p>The following figure appears here and there, between verses and where
there is a long held D chord.</p>

<pre class="tab">
  D                     Dsus4         D
  :   .   .   .     :   .   .   .     :   .   .   .
|---------------0-|h2-----3-------2-|-----------------|
|-----------------|-----------------|-----------------|
|-----------2-----|---2-------2-----|-----------2-----| repeat
|-----0-------0---|-----0-------0---|-----0-------0---| ad lib
|-----------------|-----------------|-----------------|
|-0-------0-------|-0-------0-------|-0-------0-------|
</pre>
<pre class="verse">
             D
In Charlotte town, not far from here,
      G     A         D
There was a fair maid dwellin.'
        G        A          D
And her name was known both far and near,
                 A/e     D
And her name was Barb'ry Allen.

'Twas in the merry month of May,
Green buds they were swellin',
Poor William on his death-bed lay,
For the love of Barb'ry Allen.

He sent his man down to town
To the place that she was dwellin'
Sayin', &quot;Master bids your company,
If your name is Barb'ry Allen.&quot;

Oh slowly, slowly she got up
To the place where he was lyin',
And when she pulled the curtain back,
Said, &quot;Young man, I b'lieve you're dying!&quot;

&quot;Oh yes, oh yes, I'm very sick
And I shall never get better
Unless I have the love of one,
The love of Bar'bry Allen.&quot;

&quot;Don't you remember not long ago,
The day down in the tavern?
You toasted all the ladies there,
But you slighted Barb'ry Allen.&quot;

&quot;Oh yes, oh yes, I remember well
That day down in the tavern.
I toasted all the ladies there,
But I gave my heart to Barb'ry Allen.&quot;

She looked to the East, she looked to the West,
She saw his pale corpse a-comin',
Cryin', &quot;Put him down and leave him there
So I might gaze upon him.&quot;

The more she gazed, the more she mourned,
Until she burst out cryin';
Sayin', &quot;I beg you come and take him away,
For my heart now too is dyin'!&quot;

&quot;Oh, father, father, come dig my grave,
Dig it wide an' narrow.
Poor William died for me today;
I'll die for him tomorrow.&quot;

They buried him in the old churchyard,
They buried her beside him,
And from his heart grew a red, red rose,
And from her heart a briar.

They grew, they grew so awful high
Till they could grow no higher,
An' 'twas there they tied a lover's knot,
The red rose and the briar.

In Charlotte town, not far from here,
There was a maid a-dwellin.'
Had a name was known both far and near,
An' her name was Barb'ry Allen.
</pre>

<hr />

<h2 class="songversion">1988 Version</h2>

<p>This version has a very different feel to it, an emotional drama, as
opposed to the tender lyricism of the Gaslight version.<br />
Keep the high g' (1st string, 3rd fret) fingered as much as possible,
with the following chords in use:</p>
<pre class="chords">
C    x32013
G    320003
F    xx3211 or 133211
F9   xx3213
C/e  xx2013
</pre>

<p>The C/e could be a Fsus2 133011 (w/thumb) too; it sounds like that in
some verses.</p>

<pre class="verse">
C

C
In Scarlet Town where I was born
                      G            C/g G
there was a fair maid dwelling,
        F(9) C/e F(9)       C   G   Am
and her name was known both far and near,
         C          F    F9 C
and they called her Barbara Allen.

T'was in the merry month of may
the green buds they were swelling,
sweet William on his death bed lay
for the love of Barbara Allen.

He sent his man down to town
to the place where she was dwelling,
saying: master bids your company
if your name be Barbara Allen.

Slowly slowly she got up
to the place where he was lying,
and when she pulled the curtain back,
said: young man, I believe you're dying.

Oh yes oh yes I'm very sick
and I shall not be better
unless I have the love of one,
the love of Barbara Allen.

Don't you remember that night ago
that night down in the tavern,
you gave a toast to all the ladies there
but you slighted Barbara Allen.

Oh yes oh yes I remember it well
that night down in the tavern.
I gave a toast to the ladies there
but I gave my heart to Barbara Allen.

As she was walking in yonder field
She could hear them death-bells knellin'
And every toll seemed to say:
Hard-hearted Barbara Allen

The more they tolled the more she wept
til her heart was filled with sorrow
She said: &quot;sweet William died for me today,
I will die for him tomorrow.&quot;
</pre>

<p>The death bells (very free rhythm):</p>
<pre class="tab">
|-000--1--0--|-000--1--0--3--3--3-|-111-3--3--|-000--3--1--3-----3----
|*111--1--1-*|-111--1--1--0--1--0-|-111-1--1--|-111--0--1--0-----1----
|-000--2--0--|-000--2--0--0--0--0-|-222-2--2--|-000--0--2--0-----0----
|-222--3--2--|-222--3--2--0--2--0-|-333-3--3--|-222--0--3--0-----2----
|*333--3--3-*|-333--3--3--2-----2-|-333-3--3--|-333--2--3--2-----3----
|-333--1--3--|-333--1--3--3--3--3-|-111-1--1--|-333--3--1--3-----3----
</pre>

<pre class="verse">
They buried her in the old churchyard,
they buried him beside her.
And from her heart grew a red red rose
and from his heart a brier.

They grew they grew so awfully high
till they could grow no higher,
and there they tied a lover's knot,
the red rose and the brier.
</pre>

<p>G E Smith's tremolo strumming to the last verse:</p>
<pre class="tab">
|-3-/8------------7--8--9--10----
|-1-/5------------8--10-11-12----
|-0------------------------------
|-2------------------------------
|-3------------------------------
|--------------------------------
    they grew...  higher
</pre>

<p>Let the death bells finish off the song.</p>

<hr />
</body></html>
